{

  "eventdetails": "Detalles del evento",
  "hosting": "Alojamiento :",
  "attending": "Asistir :",
  "invited": "Invitado :",
  "declined": "Se rechaza :",
  "erroreventunknown": "Error - Desconocido Tipo de evento:",
  "noevents": "no hay eventos para mostrar."
  
}